<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:layout_gravity="center_horizontal"
    android:gravity="center"
    android:orientation="vertical">

    <com.lihang.ShadowLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_20"
        app:hl_cornerRadius="@dimen/dp_8">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/head_height"
                android:background="@drawable/shape_top_theme_color">

                <TextView
                    android:id="@+id/tv_qrcode_item_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:text="餐廳二維碼"
                    android:textColor="@color/white"
                    android:textSize="@dimen/dp_16" />
            </FrameLayout>

            <ImageView
                android:id="@+id/iv_qr_code"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="@dimen/dp_20" />

            <TextView
                android:id="@+id/tv_qrcode_item_url"
                android:layout_width="wrap_content"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="@dimen/dp_20"
                android:layout_marginTop="@dimen/dp_30"
                android:layout_marginRight="@dimen/dp_20"
                android:textColor="@color/theme_color"
                android:textSize="@dimen/dp_16"
                tools:text="鏈接" />

            <Button
                android:id="@+id/btn_copy_url"
                android:layout_width="match_parent"
                android:layout_height="@dimen/button_height"
                android:layout_marginTop="@dimen/dp_20"
                android:layout_marginBottom="@dimen/dp_20"
                android:layout_marginLeft="@dimen/dp_20"
                android:layout_marginRight="@dimen/dp_20"
                android:background="@drawable/shape_app_btn"
                android:text="複製鏈接"
                android:textColor="@color/white"
                android:textSize="@dimen/dp_16" />
        </LinearLayout>
    </com.lihang.ShadowLayout>


</LinearLayout>